# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libvorbis-docs
pkgbase = libvorbis
xdata = pkgtype=split
pkgver = 1.3.7-4.0
pkgdesc = Reference implementation of the Ogg Vorbis audio format (documentation)
url = https://www.xiph.org/vorbis/
builddate = 1739835352
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 552643
arch = i686
license = BSD-3-Clause
makedepend = git
